services:
  web:
    build:
      context: ./config
      args:
        GIT_USERNAME: ${GIT_USERNAME}
        GIT_TOKEN: ${GIT_TOKEN}

    container_name: frontteamcash_app
    ports:
      - "8080:80"
    networks:
      - front-network

networks:
  front-network:
   driver: bridge
   ipam:
    config:
     - subnet: 192.96.0.0/16
